﻿/* Standard HTML tags */
/* ================== */

html, body {
  background-color: #f0f0f0;
  text-decoration: none;
}


h1 {
  width: 800px;
  background-color: #990033; /* #066a93; */
  color:white;
  text-align: left;
  font-weight: normal;
  font-size: 14pt;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
}

p {
  width: 800px;
  background-color: #e1e1e1;
  text-align: justify;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 10px 0px;
}
p.noborder {
  width: 800px;
  background-color: #e1e1e1;
  text-align: justify;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
}
p.noborder-top {
  width: 800px;
  background-color: #e1e1e1;
  text-align: justify;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
  margin-top: 5px;
}
p.noborder-bottom {
  width: 800px;
  background-color: #e1e1e1;
  text-align: justify;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
  margin-bottom: 10px;
}

p.nobackground {
  width: 800px;
  background-color: white;
  text-align: justify;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 10px 0px;
}

.normal {
  font-weight: normal;
  font-size: 11pt;
}
ul {
  width: 800px;
  background-color: #e1e1e1;
  list-style-type: square;
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 10px 0px;
  font-size: 11pt;
}
li {
  text-align: justify;
  margin-left: 20px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 11pt;
}

a:link, a:visited {
  text-decoration: none;
  color: gray;
  font-size: 11pt;
}
a:hover {
  text-decoration: none;
  color: #066a93;
  font-size: 11pt;
}


/* sigmadream.com specific id's and classes */
/* ======================================== */

#page {
  width: 810px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 10px 10px 10px;
  background-color: white;
  border-left: 1pt solid black;
  border-right: 1pt solid black;
  border-top: 1pt solid black;
  border-bottom: 1pt solid black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
}

/* Generic class elements */
/* ---------------------- */
.photo {
  text-align: center;
  border-left: 1pt solid black;
  border-right: 1pt solid black;
  border-top: 1pt solid black;
  border-bottom: 1pt solid black;
}

.caption {
  margin-left: auto;
  margin-right: 0px;
  text-align: right;
  font-weight: bold;
  font-size: 8pt;
}

span.normal {
  font-weight: normal;
  font-size: 11pt;
}

/* Title */
/* ----- */
#title {
  width: 780px;
  background-color: #990033;
  color:white;
  text-align: center;
  font-weight: bold;
  font-size: 16pt;
  padding: 15px 15px 15px 15px;
  margin: 0px 0px 10px 0px;
}

#title-photo {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#photo-a {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 10px 10px 10px;
}

#photo-b {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 10px 10px 10px;
}

a.href-header:link, a.href-header:visited {
  text-decoration: none;
  color: white;
  font-size: 14pt;
}
a.href-header:hover {
  text-decoration: none;
  color: red;
  font-size: 14pt;
}

/* Contact section */
/* --------------- */
#contact {
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 11pt;
}

#contact-title {
  font-weight: normal;
}

.contact-address {
  padding-left: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 11pt;
  float: left;
}

#contact-address tr, td {
  padding: 0px 0px 0px 0px;	
}

#contact-photo {
  /* Align right*/
  text-align: right;
}

/* Multiple columns */
/* ---------------- */

#col-left {
  float: left;
  width: 253px;
  height: 110px;
  background-color: #e1e1e1;
  text-align: left;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin-left: 0pt;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}

#col-middle {
  float: left;
  width: 253px;
  height: 110px;
  background-color: #e1e1e1;
  text-align: left;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}

#col-right {
  float: left;
  width: 254px;
  height: 110px;
  background-color: #e1e1e1;
  text-align: left;
  font-weight: normal;
  font-size: 11pt;
  padding: 5px 5px 5px 5px;
  margin-left: 5px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 10px;
}

#col-left ul, #col-middle ul, #col-right ul {
  width: 235px;
  background-color: #e1e1e1;
  list-style-type: square;
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 0px 0px;
}
#col-left li, #col-middle li, #col-right li {
  text-align: left;
  margin-left: 20px;
  padding-right: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.subtitle {
  font-weight: bold;
}

/* Footer section */
/* -------------- */
#footer {
  clear: both;
  border-top: 1pt solid black;
  margin: 5px 0px 10px 0px;
  padding-top: 10pt;
  font-size: 10pt;
}

#footer-address {
  float: left;
  text-align: left;
}

#footer-validated {
  text-align: right;
  
}

/* Photos and images */
/* ----------------- */
a.a-noborder:link, a.a-noborder:visited, a.a-noborder:active {
  color: white;
  background-color: white;
  text-decoration: none;
  border-width: 0px;
}

.img-noborder {
  border-width: 0px;
}

color-red {
	color: #7d002e;
}